$(function () {
  // 問題5
  $('#msg').text('jQueryで置き換えだ！').css('color', '#c00');

  // 問題6
  $('tbody tr:even').css('background-color', '#ddd');

  // 問題7
  $('a[target="_blank"]').css('text-decoration', 'none');

  // 問題8
  $('a[href^="#"]').text('Page Top').css('font-weight', 'bold');
});
